/*<li><a href="http://web.stagram.com/n/creperiadapraiaoficial/" target="_blank"><img src="arquivos_index/easylist.png"></a></li>*/

html, body, span, p, form, img, a, ul, ol, li, table, tr, td, div{
margin:0px;
padding:0px; 
border:none; 
outline:none;
list-style-type:none;
}

body{
	background-color:#7A325F;
}
/*------------------------------------------- POP-UP ----------------------------------------------*/
/*#popup{
	position:absolute;
	top:50%;
	left:30%;
	width:591px;
	height:848px;
	display:none;
	background:#FFF;
	z-index: 1000;
}
#popup img{
	opacity: -1;
	-webkit-transition: opacity 10s, z-index 0 10s;
}
#popup img.load {
    opacity: 1;
	 z-index: 1000;
  	-webkit-transition: opacity 10s;
}

#popup a{
	color:#DC9BC3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}*/

/*------------------------------------------- HOME ----------------------------------------------------*/
#container{
	margin-top:10px;
	width:1263px;
	height:1898px;
	background:url(arquivos_index/background.jpg) no-repeat;
}
#menu img{
	border:none;
}
#menu ul{
	padding:0px;
	list-style:none;
	margin:0px;
}
#menu ul li{
	display:inline;
	border:none;
	padding:25px;
}
#menu ul li a{
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;	
}
#logo{
	float:left;
	margin:35px;
	margin-left:500px;
}
#ifood{
	float:right;
	margin:35px;
	margin-right:100px;
}
#banner img {
	border:none;
}
#banner ul{	
	list-style:none;
	padding:0px;
	float:left;
	margin-right:0px;
	margin-left:145px;
	margin-top:68px;
}
#banner ul li{	
	display:inline;	
	border:none;
	padding:5px;
}
#texto img{
	border:none;
	margin-top:60px;
}
#banner2 img {
	border:none;
}
#banner2 ul{	
	list-style:none;
	padding:20px;
	float:left;
	margin-right:0px;
	margin-left:150px;
	margin-top:0px;
}
#banner2 ul li{	
	display:inline;	
	border:none;
}
#rodape{
	width:1263px;
	height:auto;
}
#rede {
	padding:0px;
}
#rede img{
	border:none;
}
#rede ul{		
	list-style:none;
	float:left;
	margin-left:520px;
	margin-top:30px;
}
#rede ul li{	
	margin:5px;
	display:inline;	
	border:none;
}
#texto_rodape{
	float:left;
	margin-left:400px;
	margin-top:30px;
}
#plug{	
	float:left;
	margin-left:470px;
	margin-top:20px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#DC9BC3;
}
#plug p a{
	text-transform:none;
	text-decoration:none;
	color:#DC9BC3;
}
/*-------------------------------------------- A CREPERIA ---------------------------------------------------*/
#fundo_creperia{
	margin-top:294px;
	background:url(arquivos_creperia/fundo.jpg) no-repeat;
	width:950px;
	height:1354px;
}
#texto_creperia{
	width:700px;
	height:300px;
	padding-top:180px;
}
#texto_creperia p{
	color:#695331;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;	
}
#texto_creperia p#um_creperia{
	line-height:30px;
}
#texto_creperia p#dois_creperia{
	line-height:100px;
}
#coin-slider_creperia{
	margin-top:80px;
	font-family:Arial, Helvetica, sans-serif;
}
/*------------------------------------------- CARDÁPIO ----------------------------------------------------*/
#container_cardapio{
	margin-top:10px;
	width:1263px;
	height:1898px;
	background:url(arquivos_cardapio/background.jpg) no-repeat;
}
#pdf{
	width:127px;
	height:152px;
	margin-top:100px;
	float:left;
	margin-left:90px;
	
}
#coin-slider_cardapio{
	margin-top:5px;
}
/*------------------------------------------- FOTOS ----------------------------------------------------*/
#container_fotos{
	margin-top:10px;
	width:1263px;
	height:1898px;
	background:url(arquivos_fotos/background.jpg) no-repeat;
}
#texto_fotos{
	width:700px;
	height:300px;
	padding-top:195px;
	float:left;
	margin-left:45px;
}
#texto_fotos p{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;	
	font-style:normal;
	line-height:30px;
}
#menu_fotos{
	margin-top:180px;
	float:left;
	margin-left:170px;
}
#menu_fotos ul{
	list-style:none;
}
#menu_fotos ul li{
	display:inline;
	border:none;
	padding:10px;
}
#coin-slider_fotos{
	margin-top:90px;
	font-family:Arial, Helvetica, sans-serif;
}
/*-------------------------------------------- CONTATO ---------------------------------------------------*/
#fundo_contato{
	margin-top:292px;
	background:url(arquivos_contato/background.jpg) no-repeat;
	width:950px;
	height:1354px;
}
#texto_contato{
	width:230px;
	height:105px;
	padding-top:150px;
	float:left;
	margin-left:30px;
}
#texto_contato p{
	color:#695331;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;	
}
#texto_contato p#um_contato{
	line-height:20px;
}
/*-------------------------------------------- FORMULÁRIO - CONTATO ---------------------------------------------------*/
#formulario *{padding:0px; margin:0px}

#formulario{
	margin-top:20px;
	background:url(arquivos_contato/fundo.jpg) no-repeat;
	width:580px;
	height:553px;
	float:right;
	margin-right:25px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-style:bold;
	text-align:left;	
	margin-bottom:780px;
}
#formulario form { 	
	font-size:18px;
	width:550px;	
	height:413px;
	float:right;
	margin-right:20px;
}
#formulario form fieldset { 
	border:none; 
	padding:0;
}
#formulario form input { 
	font-size:12px; 
	width:540px; 
	height:15px;
	font-family:Arial, Helvetica, sans-serif;
}
#formulario form select { 
	font-size:13px; 
	width:540px; 
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
}
#formulario form textarea{ 
	width:480px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
#nome { 
	float:left;
    margin-top:10px;	
	padding:0px;	 
}
#email { 
	float:left;
    margin-top:20px;	
	padding:0px;	 
}
#telefone{
	float:left;
	margin-top:20px;
	padding:0px;
}
#cidade{
  	float:left;
	margin-top:20px;
	padding:0px;
}
#festa{
  	float:left;
	margin-top:15px;
	padding:0px;
}
#convidados{
 	float:left;
	margin-top:15px;
	padding:0px;
}
#mensagem { 
	float:left;
	height:117px;
	margin-top:20px;
}
#formulario form button#enviar { 
	float:right;
	margin-right:0px;
	margin-top:10px;
	width:50px; 
}
/*-------------------------------------------- FESTA ---------------------------------------------------*/
#fundo_festa{
	background:url(arquivos_festa/background.png) no-repeat;
	width:950px;
	height:1354px;
	margin-top:292px;
}
#texto_festa{
	margin-top:615px;
	width:430px;
	height:265px;
	float:left;
	margin-left:110px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;	
	color:#000;
}
#texto_festa h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;	
	color:#7A325F;
	font-style:bold;
}
#coin-slider_festa{
	margin-top:35px;
	font-family:Arial, Helvetica, sans-serif;
}
/*-------------------------------------------- INVERNO ---------------------------------------------------*/
#fundo_inverno{
	background:url(arquivos_inverno/background.jpg) no-repeat;
	width:950px;
	height:1354px;
	margin-top:291px;
}
#texto_inverno{
	margin-top:480px;
	width:377px;
	height:217px;
	float:left;
	margin-left:110px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align:left;	
	color:#FFF;
}
#coin-slider_inverno{
	margin-top:70px;
	font-family:Arial, Helvetica, sans-serif;
}
/*-------------------------------------------- MASSA PROTEICA ---------------------------------------------------*/
#fundo_massaproteica{
	margin-top:290px;
	background:url(arquivos_massaproteica/fundo.jpg) no-repeat;
	width:947px;
	height:1350px;
}
/*-------------------------------------------- FRANQUIAS ---------------------------------------------------*/
#fundo_franquias{
	margin-top:288px;
	background:url(arquivos_franquias/fundo.jpg) no-repeat;
	width:950px;
	height:1354px;
}
#texto_franquias1{
	width:900px;
	height:480px;
	float:left;
	margin-left:20px;
	margin-top:180px;
	color:#695331;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align:center;
}
#texto_franquias2{
	width:300px;
	height:85px;
	float:left;
	margin-left:150px;
	margin-top:120px;
	color:#695331;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align:left;
}
#texto_franquias3{
	width:300px;
	height:85px;
	float:right;
	margin-right:150px;
	margin-top:120px;
	color:#695331;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align:right;
}
#texto_franquias1 p{
	color:#7A325F;
	font-size:20px;
}
#tabela_franquias{
	width:844px;
	height:298px;
	float:left;
	margin-left:50px;
	margin-top:50px;
}
#bt_franquias{
	width:360px;
	height:65px;
	float:left;
	margin-left:300px;
	margin-top:50px;
}
/*-------------------------------------------- FORMULÁRIO - FRANQUIAS ---------------------------------------------------*/
#fundo_formulario_franquias{
	margin-top:288px;
	background:url(arquivos_franquias/fundo.jpg) no-repeat;
	width:950px;
	height:1354px;
}
#formulario_franquias{
	margin-top:220px;
	background:url(arquivos_formulario_franquias/fundo.jpg) no-repeat;
	width:580px;
	height:1020px;
	float:left;
	margin-left:200px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-style:bold;
	text-align:left;
}
#formulario_franquias form { 	
	font-size:18px;
	width:550px;	
	height:413px;
	float:right;
	margin-right:20px;
}
#formulario_franquias form input { 
	font-size:12px; 
	width:540px; 
	height:15px;
	font-family:Arial, Helvetica, sans-serif;
}
#formulario_franquias form fieldset { 
	border:none; 
	padding:0;
}
#formulario_franquias form select { 
	font-size:13px; 
	width:540px; 
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
}
#formulario_franquias form textarea{ 
	width:540px;
	height:500px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
#nome { 
	float:left;
    margin-top:10px;	
	padding:0px;	 
}
#telefone{
	float:left;
	margin-top:20px;
	padding:0px;
}
#email { 
	float:left;
    margin-top:20px;	
	padding:0px;	 
}
#endereco { 
	float:left;
    margin-top:20px;	
	padding:0px;	 
}
#cidade{
  	float:left;
	margin-top:20px;
	padding:0px;
}
#cidade2{
  	float:left;
	margin-top:20px;
	padding:0px;
}
#capital{
  	float:left;
	margin-top:20px;
	padding:0px;
}
#mensagem { 
	float:left;
	height:117px;
	margin-top:20px;
}
#enviar { 
	float:right;
	margin-right:5px;
	margin-top:215px;
	width:50px; 
}